#app{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
button {
    display: inline-block;
    height: 30px;
    line-height: 30px;
    padding: 30px, 0;
    position: relative;
    background-color:rgb(41,127,184);
    color:rgb(255,255,255);
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 10px;

}
/* with css reset */
* { box-sizing: border-box; }
table {
    margin: 10px; 
    border-spacing: 0px;
    border: 1px solid black;
}
td {
	border: 1px solid lightgrey;
	height: 40px;
    width: 40px;
    text-align: center;
}